sha256: 297cefa62b14b9c9ea767734caf90aed00097b7776c4c21dde55a22c602976c4
real_size: null
zip_size: 259697929
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep10/open_data_millesime_2025-07-a_dep10_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep10/open_data_millesime_2025-07-a_dep10_gpkg_metadata.yml
